/*
Theme Name:     Impact 100 Owensboro
Author:         Red Pixel Studios
Author URI:     https://redpixel.com/
Template:       rps
*/

@import url('https://fonts.googleapis.com/css?family=Sue+Ellen+Francisco|Open+Sans+Condensed:700,300');

.screen-reader-text {
	display: none;
}

/* START - Parent Theme Styles
   Styles that were included in the rps master theme that were removed
   because they had to be reset in the child theme. Older sites that do not include
   style definitions for these entities may need to have them copied into their
   styles.css file.
*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}

p {
	margin: 0 0 1em 0;
	line-height: 1.5em;
}

a,
a:link,
a:visited {
	text-decoration: none;
	color: #3399CC;
}

ul,
ol,
blockquote {
	margin: 0 0 1em 1em;
	padding: 0 0 0 1em;
}

ul {
	list-style-type: disc;
}

ol {
	list-style-type: decimal;
}

b,
strong {
	font-weight: bold;
}

i,
em {
	font-style: italic;
}

.wp-caption,
img {
	max-width: 100%;
	height: auto;
}

.rps-kicker {
	font-size: .6em;
}

.rps-deck {
	font-size: .8em;
}

.wp-caption-text {
	margin: .8em 0 0 0;
	font-size: .9em;
	line-height: 1.2em;
}

/* WordPress */
.alignright {
	float: right;
	margin: 0 0 1em 1em;
	clear: right;
}

.alignleft {
	float: left;
	margin: 0 1em 1em 0;
	clear: left;
}

.aligncenter {
	margin: 0 auto 1em;
	clear: both;
}

#wpstats {
	display: none;
}

/* STOP - Parent Theme Styles */

body {
	font-size: 10px !important;
	background: #39C;
	behavior: url('_htc/PIE.htc');
	font-family: Tahoma, sans-serif;
}

/******************************
 *    GENERAL - MULTI-USE     *
 ******************************/
.rps-fw-wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

.rps-ew-container {
	min-width: 960px;
}

.menu {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.rps-layout {
	overflow: hidden;
	position: relative;
}

/******************************
 *         TOP BAR            *
 ******************************/
.rps-top-bar {
	background: #FBFBFB;
	border-bottom: 1px solid #E3E3E3;
}

.rps-top-bar .rps-fw-wrapper {
	height: 34px;
}

/* Menus (Shared Attributes) */
.rps-top-bar .menu {
	color: #666;
	font: 1.5em/34px Tahoma, Geneva, sans-serif;
	position: absolute;
	height: 34px;
}

.rps-top-bar .menu li {
	display: inline-block;
}

.rps-top-bar .menu li + li {
	margin: 0 0 0 20px;
}

.rps-top-bar .menu.rps-wide-padding li + li {
	margin: 0 0 0 50px;
}

.rps-top-bar .menu li a {
	color: #39C;
	font-weight: bold;
}

.rps-top-bar .menu li a:hover {
	color: #999;
}

/* Menu Left */
.rps-top-bar .rps-menu-left {
	left: 15px;
	top: 0;
}

/* Menu Right */
.rps-top-bar .rps-menu-right {
	right: 15px;
	top: 0;
	text-align: right;
}

/******************************
 *          HEADER            *
 ******************************/
.rps-header {
	background: rgb(77,54,40) url('_elements/header_bg.png') repeat-y center top;
	border-bottom: 1px solid #E3E3E3;
}

.member-site .rps-header {
	background: none;
}

/*
.member-site .rps-logo a:after {
	content: "MEMBER";
	display: block;
	color: white;
	font-size: 2em;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 63px;
	font-family: 'Open Sans Condensed', sans-serif;
}
*/

.rps-header .rps-fw-wrapper {
	height: 217px;
}

/* Logo */
.rps-header .rps-logo {
	width: 248px;
	height: 195px;
	position: absolute;
	top: 11px;
	left: 20px;
}

.rps-header .rps-logo a {
	display: block;
	width: 248px;
	height: 195px;
	background: url('_elements/logo.png') no-repeat 0 0;
}

/* Slogan */
.rps-slogan {
	position: absolute;
	left: 320px;
	top: 55px;
	font-size: 2.7em;
	color: #FFF;
}

.rps-slogan span {
	font-size: .5em;
	vertical-align: top;
}

/* Menu */
.rps-header .menu {
	width: 662px;
	height: 1.2em;
	overflow: hidden;
	position: absolute;
	bottom: 45px;
	right: 0;
	color: #FFF;
	font: 2.7em/1em 'Open Sans Condensed', sans-serif; font-weight: 700;
	text-align: left;
}

.rps-header .menu li {
	display: inline-block;
}

.rps-header .menu li + li {
	margin: 0 0 0 20px;
}

.rps-header .menu li a {
	color: #FFF;
}

.rps-header .menu li a:hover {
	color: #CCC;
}

.rps-header .menu li.current-menu-item a,
.rps-header .menu li.current-menu-ancestor a {
	color: #FFECA7;
}

/* Search Bar */
.rps-header .rps-search {
	width: 278px;
	height: 40px;
	background: url('_elements/search_arrow.png') no-repeat 205px center;
	position: absolute;
	top: 50px;
	right: 60px;
	overflow: hidden;
}

.rps-header .rps-search .rps-query-container {
	width: 192px;
	height: 38px;
	border: 1px solid #E3E3E3;
	background: #FBFBFB;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
}

.rps-header .rps-search .rps-query-container input {
	width: 162px;
	height: 38px;
	border: none;
	background: transparent;
	margin: 0;
	padding: 0 12px;
	text-align: center;
	color: #CCC;
	font: 2em/38px Tahoma, Geneva, sans-serif;
}

.rps-header .rps-search .rps-btn-container {
	width: 50px;
	height: 40px;
	margin: 0 0 0 34px;
	float: left;
}

.rps-header .rps-search .rps-btn-container input {
	width: 50px;
	height: 40px;
	border: none;
	background: transparent url('_elements/find_btn.png') no-repeat 0 0;
	color: transparent;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

/*
.rps-header .rps-search .rps-btn-container input:hover {
	background-position: -50px 0;
}
*/

/******************************
 *         SUB HEADER         *
 ******************************/
.rps-sub-header {
	background: url('_elements/sub_header_bg.png') repeat-x center top;
	border-bottom: 1px solid #E3E3E3;
}

.rps-sub-header .rps-fw-wrapper {
	height: 280px;
}

.rps-sub-header.rps-sh-collapse .rps-fw-wrapper {
	height: 10px;
}

/* Splash Caption */
.rps-sub-header .rps-splash-caption {
	width: 380px;
	height: 230px;
	margin: 0 0 0 40px;
	padding: 50px 0 0 0;
	color: #666;
	font: 3em/1.2em 'Open Sans Condensed', sans-serif;
	text-align: right;
	overflow: hidden;
}

/* Splash Box */
.rps-sub-header .rps-splash-box {
	width: 450px;
	height: 300px;
	background: #FFF;
	position: absolute;
	right: 10px;
	top: -30px;
	padding: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0 7px 4px #E3E3E3;
	-moz-box-shadow: 0 7px 4px #E3E3E3;
	box-shadow: 0 7px 4px #E3E3E3;
	/*-webkit-transform: rotate(1deg); 
	-moz-transform: rotate(1deg);*/
}

.rps-sub-header .rps-splash-box > img {
	width: 450px !important;
	height: 300px !important;
}

/* Shiny Buttons (Sub-Header) */
.rps-sub-header .rps-shiny-btns {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -102px;
	left: 10px;
	z-index: 15;
	width: 404px;
	height: 160px;
	overflow: hidden;
	color: #999;
	font-size: 2.6em;
	line-height: 1em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 300;
}

.rps-sub-header .rps-shiny-btns li {
	display: block;
	float: left;
	width: 116px;
	height: 160px;
	background: url('_elements/shiny_btn_arc_1.png') no-repeat center top;
	text-align: center;
}

.rps-sub-header .rps-shiny-btns li + li {
	margin: 0 0 0 28px;
}

.rps-sub-header .rps-shiny-btns li a {
	background: url('_elements/shiny_btn_bg.png') no-repeat 0 0;
	display: block;
	width: 110px;
	height: 110px;
	margin: 7px 0 0 3px;
	font-size: 1.285714em;
	font-family: 'Sue Ellen Francisco', sans-serif;
	line-height: 110px;
	text-align: center;
	color: #FFECA7;
	text-transform: uppercase;
}

.rps-sub-header .rps-shiny-btns li a:hover {
	background-position: -110px 0;
	color: #D8EEFF;
}

/******************************
 *          MIDDLE            *
 ******************************/
.rps-middle {
	background: #FFF;
	border-bottom: 1px solid #E3E3E3;
}

.rps-middle .rps-fw-wrapper {
	min-height: 350px;
	padding: 120px 0 30px 0;
}

.rps-middle.rps-section-template .rps-fw-wrapper {
	padding: 75px 0 75px 0;
}

.rps-middle.rps-inside-template .rps-fw-wrapper {
	padding: 30px 0 75px 0;
}

.rps-middle.rps-member-template .rps-fw-wrapper {
	padding: 30px 0 30px 0;
}

.rps-middle .rps-layout {
	overflow: hidden;
}

/* Left Column */
.rps-middle .rps-layout-2col .rps-col-left {
	width: 260px;
	float: left;
	color: #333;
	overflow: hidden;
	font-size: 1.5em;
}

/* Menu Children/Siblings */
.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs {
	text-align: right;
	margin: 0 0 1.5em 0;
	font: 1.3em/1.2em 'Open Sans Condensed', sans-serif; font-weight: 700;
	/*color: rgb(77,54,40);*/
}

.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs li + li {
	margin: 0.8em 0 0 0;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs li a {
	color: #3399CC;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs li.current-menu-item a,
.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs li.current-menu-ancestor a,
.rps-middle .rps-layout-2col .rps-col-left .rps-menu-cs li a:hover {
	color: #999;
}

/* Post Boxes */
.rps-middle .rps-layout-2col .rps-col-left .rps-post-box h2 { font: 2em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.5em 0; color: #39C; }
.rps-middle .rps-layout-2col .rps-col-left .rps-post-box h3 { font: 1.8em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.5em 0; color: #39C; }
.rps-middle .rps-layout-2col .rps-col-left .rps-post-box h4 { font: 1.6em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.5em 0; color: #39C; }
.rps-middle .rps-layout-2col .rps-col-left .rps-post-box h5 { font: 1.4em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.5em 0; color: #39C; }
.rps-middle .rps-layout-2col .rps-col-left .rps-post-box h6 { font: 1.3em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.5em 0; color: #39C; }

.rps-middle .rps-layout-2col .rps-col-left .rps-post-box ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	line-height: 1.4;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-post-box ul > li + li {
	margin-top: 10px;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-post-box p {
	line-height: 1.7em;
	margin: 0 0 1em 0;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-post-box a {
	color: #3399CC;
	font-weight: bold;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-post-box a:hover {
	color: #999;
}

/* Gravatar display */
.rps-middle .rps-layout-2col .rps-col-left .rps-gravatar-display {
	width: 160px;
	height: 160px;
	background: #FFF;
	margin: 1em auto;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 5px 3px #E3E3E3;
	-moz-box-shadow: 0 5px 3px #E3E3E3;
	box-shadow: 0 5px 3px #E3E3E3;
}

.rps-middle .rps-layout-2col .rps-col-left .rps-gravatar-display img {
	width: 160px !important;
	height: 160px !important;
}

/* Right Column */
.rps-middle .rps-layout-2col .rps-col-right {
	width: 650px;
	float: left;
	margin: 0 0 0 50px;
	overflow: hidden;
}

.rps-middle .rps-col-right {
	color: #333;
	font: 1.6em/1.2em Tahoma, Geneva, sans-serif;
}

/******************************
 *          PANELS            *
 ******************************/
/* Panels */
.rps-middle .rps-col-right .rps-panels {
	overflow: hidden;
	font-size: 1rem;
}

.rps-middle .rps-col-right .rps-panels .rps-panel {
	width: 324px;
	float: left;
	overflow: hidden;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-right {
	margin: 0 0 0 2px;
}

/* Top Panels */
.rps-middle .rps-col-right .rps-panels .rps-panel-top {
	background: url('_elements/panel_top_bg.png') no-repeat center top;
	height: 300px;
	overflow: hidden;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-header {
	box-sizing: border-box;
	padding-top: 10px;
	height: 83px;
	color: #666;
	font: 1.5em/1.2 'Open Sans Condensed', sans-serif; font-weight: 700;
	text-align: center;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-header a {
	font-size: .7em;
}


.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content {
	height: 217px;
	overflow: auto;
	width: 290px;
	margin: 0 auto;
}

.tribe-list-widget {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.tribe-events-widget-link {
	display: none !important;
}

.tribe-list-widget li,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post {
	min-height: 60px;
	overflow: hidden;
	padding: 0 0 7px 0;
}

.tribe-list-widget li + li,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post + .rps-panel-post {
	padding-top: 7px;
	border-top: 1px solid #EFEFEF;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post .rps-panel-post-icon {
	width: 60px;
	height: 60px;
	float: left;
	margin: 0 12px 0 0;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post .rps-panel-post-icon a {
	display: block;
	width: 60px;
	height: 60px;
	/*background: #F00;*/
}

.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post .rps-panel-post-icon a img {
	width: 60px !important;
	height: 60px !important;
}

.tribe-list-widget li a,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post h3 {
	font-weight: bold;
}

/*
.tribe-list-widget li a,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post h3 a {
	color: rgb(77,54,40);
}
*/

.tribe-list-widget li a:hover,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post h3 a:hover {
	color: #999;
}

.tribe-list-widget li .tribe-event-duration,
.rps-middle .rps-col-right .rps-panels .rps-panel-top .rps-panel-content .rps-panel-post h3 .rps-panel-post-details {
	font-weight: normal;
	display: block;
	font-size: 0.9em;
}

/* Bottom Panels */
.rps-middle .rps-col-right .rps-panels .rps-panel-bottom {
	margin-top: 2px;
	overflow: hidden;
	height: 100px;
	background: url('_elements/panel_bottom_bg.png') no-repeat center top;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-bottom .rps-panel-header {
	height: 60px;
	color: #666;
	font: 1.4em/60px 'Open Sans Condensed', sans-serif;
	text-align: center;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-bottom .rps-panel-content {
	height: 40px;
	overflow: auto;
	width: 236px;
	margin: 0 auto;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-bottom .rps-panel-content p {
	color: #999;
	font-size: 0.75em;
	text-align: center;
	line-height: 1.2em;
	margin: 0;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-bottom .rps-panel-content p a {
	color: rgb(77,54,40);
	font-weight: bold;
}

.rps-middle .rps-col-right .rps-panels .rps-panel-bottom .rps-panel-content p a:hover {
	color: #999;
}

/* E-mail Subscriptions */
.rps-esub {
	width: 236px;
	height: 24px;
	overflow: hidden;
}

.rps-esub .rps-esub-email-container {
	width: 150px;
	height: 24px;
	float: left;
	background: url('_elements/esub_input_bg.png') no-repeat 0 0;
}

.rps-esub .rps-esub-email-container input {
	width: 130px;
	height: 24px;
	margin: 0;
	padding: 0 10px;
	border: none;
	background: transparent;
	color: #666;
	font: 0.8125em/24px Tahoma, Geneva, sans-serif;
}

.rps-esub .rps-esub-btn-container {
	width: 80px;
	height: 24px;
	float: left;
	margin: 0 0 0 6px;
	background: url('_elements/esub_btn_bg.png') no-repeat 0 0;
}

.rps-esub .rps-esub-btn-container input {
	width: 80px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
	color: transparent;
	font-size: 0.1em;
	cursor: pointer;
}

/* Follow Us Buttons */
.rps-menu-follow-us {
	list-style-type: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

.rps-menu-follow-us li {
	display: inline-block;
	font-size: 32px;
	margin: 0 .1em;
}

body:not(.home) .rps-menu-follow-us {
	position: absolute;
	bottom: 30px;
	right: 0;
}

.rps-menu-follow-us a {
	color: white;
}

.rps-menu-follow-us a:focus,
.rps-menu-follow-us a:hover,
.rps-menu-follow-us a:active {
	opacity: .9;
}

.home .rps-menu-follow-us a[href*="feed"] {
	color: orange;
}

.home .rps-menu-follow-us a[href*="facebook"] {
	color: #3A5795;
}

.home .rps-menu-follow-us a[href*="twitter"] {
	color: #1EA1F3;
}

.home .rps-menu-follow-us a[href*="instagram"] {
	color: #A53895;
}

/* Menu Breadcrumb */
.rps-middle .rps-col-right .rps-menu-breadcrumb {
	font-size: 0.9375em;
	margin: 0 0 1.25em 0;
}

.rps-middle .rps-col-right .rps-menu-breadcrumb li {
	display: inline-block;
}

.rps-middle .rps-col-right .rps-menu-breadcrumb li:after {
	content: "\0000a0\0000a0»\0000a0\0000a0";
}

.rps-middle .rps-col-right .rps-menu-breadcrumb li a {
	color: #3399CC;
	font-weight: bold;
}

.rps-middle .rps-col-right .rps-menu-breadcrumb li a:hover {
	color: #999;
}

/* Main Posts */
.rps-middle .rps-col-right .rps-post {
	overflow: hidden;
}

.rps-middle .rps-col-right .rps-post-list h1,
.rps-middle .rps-col-right .rps-post h1 { font: 3em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }
.rps-middle .rps-col-right .rps-post h2 { font: 2.6em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }
.rps-middle .rps-col-right .rps-post h3 { font: 2.4em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }
.rps-middle .rps-col-right .rps-post h4 { font: 2.2em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }
.rps-middle .rps-col-right .rps-post h5 { font: 2em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }
.rps-middle .rps-col-right .rps-post h6 { font: 1.8em/1.1em 'Open Sans Condensed', sans-serif; font-weight: 700; margin: 0 0 0.35em 0; color: #39C; }

.rps-middle .rps-col-right .rps-post .rps-post-date {
	color: #999;
	display: block;
	font-variant: small-caps;
	font-size: 0.875em;
	margin: 2em 0 0 0;
}

.rps-middle .rps-col-right .rps-post p {
	line-height: 1.5em;
	margin: 0 0 1em 0;
}

.rps-middle .rps-col-right .rps-post a {
	color: #3399CC;
	font-weight: bold;
}

.rps-middle .rps-col-right .rps-post a:hover {
	color: #999;
}

.rps-middle .rps-col-right .rps-post ul li + li {
	margin: 0.5em 0 0 0;
}

/******************************
 *     CONTENT IMAGES         *
 ******************************/
.rps-post img,
.rps-post-list img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.wp-caption .wp-caption-text {
	margin-top: 10px !important;
	padding: 0 !important;
	line-height: normal !important;
	font-size: .8em !important;
}

/* Post Thumbnail and Post Icon */
.alignright,
.rps-post-thumbnail,
.rps-post-icon {
	float: right;
	margin: 0 15px 15px 15px;
}

/******************************
 *    POST AND EVENTS LIST    *
 ******************************/

.tribe-events-widget-link a {
	display: block;
	padding: 10px;
	text-align: center;
	margin: 10px;
	background-color: #A96C43;
	border-radius: 5px;
	font-weight: bold;
	color: #FFECA7;
}

.tribe-events-widget-link a:hover {
	background-color: #427DAA;
	color: #D8EEFD;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-group {
	overflow: hidden;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-group h2 { font: 1.25em/1.2em Tahoma, Geneva, sans-serif; margin: 0 0 0.5em 0; color: #39C; }

.rps-middle .rps-col-right .rps-post-list .rps-post-group h2 a {
	color: #39C;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-group h2 a:hover {
	color: #999;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-group .rps-post-date {
	color: #999;
	display: block;
	font-variant: small-caps;
	font-size: 0.875em;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-group p {
	line-height: 1.5em;
	margin: 0 0 1em 0;
}

/* Post List Pagination */
.rps-middle .rps-col-right .rps-post-list .rps-post-index-pagination {
	overflow: hidden;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-index-pagination a {
	color: #39C;
}

.rps-middle .rps-col-right .rps-post-list .rps-post-index-pagination a:hover {
	color: #999;
}

.rps-middle .rps-layout-2col .rps-col-right .rps-post-list .rps-post-index-pagination .rps-pcol-left {
	width: 50%;
	float: left;
}

.rps-middle .rps-layout-2col .rps-col-right .rps-post-list .rps-post-index-pagination .rps-pcol-right {
	width: 50%;
	float: left;
	text-align: right;
}

/******************************
 *        MY PROFILE          *
 ******************************/
/* Profile Form */
.rps-profile-form {
	overflow: hidden;
	font-size: 0.9375em;
	margin: 40px 0 0 0;
}

.rps-profile-form .rps-pf-savemsg {
	background: #FFFFE0;
	margin: 0 0 1em 0;
	padding: 10px;
	border: 1px solid #E6DB55;
	color: #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.rps-profile-form .rps-pf-row {
	overflow: hidden;
}

.rps-profile-form .rps-pf-row + .rps-pf-row {
	margin: 20px 0 0 0;
}

.rps-profile-form .rps-pf-group {
	overflow: hidden;
	float: left;
	width: 100%;
}

.rps-profile-form .rps-pf-group-szhalf {
	width: 50%;
}

/*.rps-profile-form .rps-pf-group-szhalf .rps-pf-group-inside {
	padding: 0 10px 0 0;
}*/

.rps-profile-form .rps-pf-group-szhalf + .rps-pf-group-szhalf .rps-pf-group-inside {
	padding: 0 0 0 20px;
}

/*
.rps-profile-form .rps-pf-group-szhalf > .rps-pf-group-szhalf .rps-pf-group-inside {
	padding: 0 10px 0 10px;
}*/

.rps-profile-form .rps-pf-group .rps-pf-group-field {
	padding: 0 0 0 18px;
}

.rps-profile-form .rps-pf-group label {
	display: block;
	font-weight: bold;
	color: #39C;
	margin: 0 0 0.5em 0;
	cursor: pointer;
}

.rps-profile-form .rps-pf-group label .rps-pf-details {
	color: #999;
	font-size: 0.866667em;
	font-style: italic;
	font-weight: normal;
	display: block;
	margin: 0.25em 0 0 0;
}

.rps-profile-form .rps-pf-group .rps-pf-group-field input {
	width: 100%;
	height: 27px;
	background: #FFF;
	border: 2px inset #FFF;
	margin: 0 0 0 -18px;
	padding: 5px 7px;
	color: #666;
	font: 1em/1.2em Helvetica, Arial, sans-serif;
}

.rps-profile-form .rps-pf-group .rps-pf-group-field input:disabled {
	background: #EEE;
}

.rps-profile-form .rps-pf-group .rps-pf-group-field textarea {
	width: 100%;
	height: 150px;
	background: #FFF;
	border: 2px inset #FFF;
	margin: 0 0 0 -18px;
	padding: 5px 7px;
	color: #666;
	font: 1em/1.2em Helvetica, Arial, sans-serif;
}

.rps-profile-form .rps-pf-group .rps-pf-submit {
	text-align: center;
	margin: 20px 0 0 0;
}

.rps-profile-form .rps-pf-group .rps-pf-submit input {
	margin: 0;
	padding: 0;
	border: none;
	background: transparent url('_elements/profile_save_btn.png') no-repeat 0 0;
	width: 152px;
	height: 39px;
	cursor: pointer;
	font: bold 1.266667em/39px Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-align: center;
}

/******************************
 *          FOOTER            *
 ******************************/
.rps-footer {
	background: #39C url('_elements/footer_bg.png') repeat-x center top;
}

.rps-footer .rps-fw-wrapper {
	min-height: 100px;
	padding: 30px 0;
}

/* Left Column */
.rps-footer .rps-layout-footer .rps-col-left {
	width: 260px;
	float: left;
	position: relative;
	overflow: hidden;
}

/* Menus (Shared) */
.rps-footer .rps-layout-footer .rps-col-left .menu {
	width: 130px;
	float: left;
	color: #FFF;
	font: bold 1.3em/1.2em Helvetica, Arial, sans-serif;
}

.rps-footer .rps-layout-footer .rps-col-left .menu li + li {
	margin: 0.1em 0 0 0;
}

.rps-footer .rps-layout-footer .rps-col-left .menu li a {
	color: #FFF;
}

.rps-footer .rps-layout-footer .rps-col-left .menu li a:hover {
	color: #CCC;
}

/* Credits */
.rps-footer .rps-layout-footer .rps-col-left .rps-roll-the-credits {
	clear: left;
	padding: 30px 0 0 0;
	color: #FFF;
	font: 1.3em/1.2em Helvetica, Arial, sans-serif;
}

.rps-footer .rps-layout-footer .rps-col-left .rps-roll-the-credits a {
	color: #FFF;
	font-size: 0.84615em;
}

.rps-footer .rps-layout-footer .rps-col-left .rps-roll-the-credits a:hover {
	border-bottom: 1px dotted #FFF;
}

/* Right Column */
.rps-footer .rps-layout-footer .rps-col-right {
	width: 650px;
	float: left;
	/*background: #0F0;*/ /* WE NEED A SHARE BUTTON HERE */
	margin: 0 0 0 50px;
	padding: 100px 0 0 0;
	text-align: right;
	position: relative;
}

.rps-footer .rps-layout-footer .rps-col-right.rps-share-nopad {
	padding: 0;
}

/* Sponsor */
.rps-sponsor {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	width: 430px;
	color: #FFF;
	line-height: 1.3em;
}

.rps-sponsor img {
	float: left;
	margin: 0 1em 0 0;
}

/* Shiny Buttons (Footer) */
.rps-footer .rps-shiny-btns {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: -59px;
	right: 10px;
	z-index: 15;
	width: 404px;
	height: 160px;
	overflow: hidden;
	color: #FFF;
	font: 2.8em/1em 'Sue Ellen Francisco', sans-serif;
}

.rps-footer .rps-shiny-btns li {
	display: block;
	float: left;
	width: 116px;
	height: 160px;
	background: url('_elements/shiny_btn_arc_2.png') no-repeat center top;
	text-align: center;
}

.rps-footer .rps-shiny-btns li + li {
	margin: 0 0 0 28px;
}

.rps-footer .rps-shiny-btns li a {
	background: url('_elements/shiny_btn_bg_2.png') no-repeat 0 0;
	display: block;
	width: 110px;
	height: 110px;
	margin: 7px 0 0 3px;
	font-size: 1.285714em;
	line-height: 110px;
	text-align: center;
	color: #FFECA7;
	text-transform: uppercase;
}

.rps-footer .rps-shiny-btns li a:hover {
	background-position: -110px 0;
	color: #D8EEFF;
}

/******************************
 *          IMAGES            *
 ******************************/
.wp-caption-text {
	font-style: italic;
	margin-top: .5em !important;
	color: #777;
}

/******************************
 *          EVENTS            *
 ******************************/
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
	padding: 4%;
}

/******************************
 *           FORMS            *
 ******************************/
.gfield + .gfield {
	margin-top: 20px !important;
}

.gfield_description {
	font-size: 1em !important;
}

/******************************
 *           ADMIN            *
 ******************************/
#wp-admin-bar-my-account > a {
	position: relative;
}

#wp-admin-bar-my-account > a img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 !important;
	padding: 0 !important;
}